* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container2 {
  padding-top: 5%;
  padding-left: 35%;
}
body {
  font-family: cursive;
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}
.navbar1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  background-color: orange;
  color: #fff;
}
.nav-links a {
  color: #fff;
}
/* LOGO */
.logo,
img {
  width: 60px;
  height: 60px;
}
/* NAVBAR MENU */
.menu {
  display: flex;
  gap: 1em;
  font-size: 18px;
}
.menu li:hover {
  background-color: #4c9e9e;
  border-radius: 5px;
  transition: 0.3s ease;
}
.menu li {
  padding: 5px 14px;
}
/* DROPDOWN MENU */
.services {
  position: relative;
}
.dropdown {
  background-color: rgb(1, 139, 139);
  padding: 1em 0;
  position: absolute; /*WITH RESPECT TO PARENT*/
  display: none;
  border-radius: 8px;
  top: 35px;
}
.dropdown li + li {
  margin-top: 10px;
}
.dropdown li {
  padding: 0.5em 1em;
  width: 8em;
  text-align: center;
}
.dropdown li:hover {
  background-color: #4c9e9e;
}
.services:hover .dropdown {
  display: block;
}
/* CHECKBOX HACK */
input[type="checkbox"] {
  display: none;
}
/*HAMBURGER MENU*/
.hamburger {
  display: none;
  font-size: 24px;
  user-select: none;
}
/* APPLYING MEDIA QUERIES */
@media (max-width: 768px) {
  .menu {
    display: none;
    position: absolute;
    background-color: teal;
    right: 0;
    left: 0;
    text-align: center;
    padding: 16px 0;
  }
  .menu li:hover {
    display: inline-block;
    background-color: #4c9e9e;
    transition: 0.3s ease;
  }
  .menu li + li {
    margin-top: 12px;
  }
  input[type="checkbox"]:checked ~ .menu {
    display: block;
  }
  .hamburger {
    display: block;
  }
  .dropdown {
    left: 50%;
    top: 30px;
    transform: translateX(35%);
  }
  .dropdown li:hover {
    background-color: #4c9e9e;
  }
}

html,
body {
  height: 100%;
}

body {
  background: #7979b2;
  background: linear-gradient(to right, #932050, #7979b2);
  background: -webkit-linear-gradient(to right, #932050, #7979b2);
  font-family: helvetica neue;
}

.main {
  background: #fff;
  width: 350px;
  height: 400px;
  border-radius: 15px;
  box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.5);
}

.info {
  text-align: center;
  background: #fff;
  background: linear-gradient(to left bottom, #932050 50%, #e8e8e8 50%);
  background: -webkit-linear-gradient(to left bottom, #932050 50%, #e8e8e8 50%);
  border-radius: 15px 15px 0 0;
}

.prof {
  width: 150px;
  height: 150px;
  margin-top: 10px;
}

h1 {
  margin-top: 5px;
  margin-bottom: -5px;
  font-weight: 100;
}

.body {
  margin-top: -10px;
  text-align: center;
}

.footer {
  width: 350px;
  text-align: center;
  font-size: 40px;
}

a {
  color: #932050;
  transition: all 0.2s ease-in-out;
  margin-right: 20px;
  margin-left: 20px;
}

a:hover {
  color: #7979b2;
}

hr {
  margin-bottom: 40px;
}

ul {
  display: inline-block;
  text-align: left;
}

.fa-li {
  color: pink;
  font-size: 10px;
  margin-top: 5px;
}
